*::before,
*::after {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
}

.main {
    height: 100vh;
    position: relative;
    width: 100%;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 80px;
    width: 100%;
}

.down_text {
    color: #464341;
    font-size: 45px;
    font-weight: 400;
    font-family: "Noto Sans", sans-serif;
    text-align: center;
}

.logo {
    max-width: 350px;
    width: 70%;
    height: auto;
}

.composition-footer {
    position: absolute;
    opacity: 10%;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 850px;
    width: 70%;

}

@media (max-width: 768px) {
    .down_text {
        font-size: 32px;
    }
}

@media (max-width: 480px) {
    .down_text {
        font-size: 24px;
    }
}